--- title: "List all Default Time-Based OTP Provider Seeds." slug: "list-all-default-time-based-otp-provider-seeds-1" updated: 2026-03-02T22:30:52Z published: 2026-03-02T22:35:52Z canonical: "support.appgate.com/list-all-default-time-based-otp-provider-seeds-1" --- > ## Documentation Index > Fetch the complete documentation index at: https://support.appgate.com/llms.txt > Use this file to discover all available pages before exploring further. # List all Default Time-Based OTP Provider Seeds. Get/otp/seeds List all Default Time-Based OTP Provider Seeds. SecurityHTTPType bearer Query parametersquerystring Query string to filter the result list. It's used for various fields depending on the object type. Send multiple query parameters to make the queries more specific. rangestring 'Range string to limit the result list. Format: -. 3-10 means the items between the (including) 3rd and the 10th will be returned. Defaults to all objects.' Example0-10 orderBystring The field name to sort the result list. Supported fields vary from object to object. Defaults to certain field depending on the object type. Examplename descendingstring Whether the sorting is applied descending or ascending. Defaults to certain field depending on the object type. filterBy Filters the result list by the given field and value. Supported fields vary from API to API. The filters can be combined with each other as well as the generic query parameter. The given value is checked for inclusion. object property*string additionalProperties Example{ "name": "us-east", "tags": "aws" } Responses200 List of Default Time-Based OTP Provider Seeds. Expand Allobject rangestring The range applied to the list. Format: -/. 3-5/8 means, out of 8 count (query affects the total), the items between (including) the 3rd and the 5th are returned. Example0-30/54 orderBystring The field name used to sort the list. Examplename descendingboolean Whether the sorting is applied descending or ascending. queries Array of string The queries applied to the list. string totalCountinteger The total readable count of entities. Not influenced by the query. Example328 filterBy Array of object (FilterBy) The filters applied to the list. object namestring The field name the filter is applied to. Examplename valuestring The value used for comparison. ExampleAWS data Array of object (OtpSeed) List of Default Time-Based OTP Provider Seeds. object userDistinguishedNamestring Distinguished name of a user. Format: "CN=,OU=" ExampleCN=user,OU=ldap usernamestring The username, same as the one in the user Distinguished Name. Exampleuser providerNamestring The provider name of the user, same as the one in the user Distinguished Name. Exampleldap verifiedboolean Whether the generated Seed successfully used by the User at least once or not. 401 Token error. Login again. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details. 403 Insufficient permissions to access this resource. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details. 406 Invalid 'Accept' header. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details. 500 Unexpected server side error. object Generic HTTP error. idstring Machine readable error code. messagestring Human readable error details.